#NoiseCapture export header file
#Sat Jul 05 20:53:19 GMT+10:00 2025
time_length=7200
device_product=WW_I003D
microphone_settings={"description"\:"19","location"\:"LOCATION_MAINBODY",}
device_model=ASUS_I003D
record_utc=1751704079995
pleasantness=100
version_number=64
user_profile=NOVICE
uuid=766ca6be-df71-401a-8e37-3a036664a5c9
device_manufacturer=asus
tags=
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=41.60
